Skilled Trades iOS - Bug #11892

| received a notification about a request being accepted, and when | tapped on it, it took me to the
home screen instead of the notification screen. | was using different app in the mobile

12/12/2024 03:31 PM - priyanka Sharma

Status: Resolved Start date: 12/12/2024
Priority: Normal Due date:

Assignee: chirag wadhwa % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 4.00 hours
Description

History

#1 - 12/12/2024 06:14 PM - chirag wadhwa

- Assignee changed from chirag wadhwa to Amitesh Kumar Rai

#2 - 12/13/2024 09:43 AM - chirag wadhwa

- Status changed from New to Resolved

#3 - 12/16/2024 03:40 PM - priyanka Sharma

- Status changed from Resolved to Reopened

#4 - 12/16/2024 04:00 PM - Amitesh Kumar Rai

- Status changed from Reopened to Resolved

#5 - 12/16/2024 04:02 PM - priyanka Sharma
- Status changed from Resolved to Reopened

- Assignee changed from Amitesh Kumar Rai to chirag wadhwa

#6 - 12/18/2024 01:02 PM - chirag wadhwa

- Status changed from Reopened to Resolved

#7 - 12/20/2024 01:00 PM - priyanka Sharma

- Status changed from Resolved to Reopened

#8 - 12/20/2024 01:40 PM - chirag wadhwa

- Status changed from Reopened to Resolved
